Subject: Ticket Assigned - Regarding credit note issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 05:28:32 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding credit note issue Hi team,

Yesterday I was trying to place my order with this number (0526470971)
while checkout I entered my credit note details and then selected my card
for rest of the payment. But while payment the transaction didn't got
complete as my card was having low balance. Later when I tried again with
other card for payment at that moment my credit note was showing redeemed.
Even when I tried again to use my credit note it's showing used.
I have attached app screenshot as well as credit note picture. Requesting
you to kindly help me to resolve this issue.

Regards
Heetesh

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5659490